<?php

declare(strict_types=1);

namespace Inpsyde\MultilingualPress\Database\Table;

use function Inpsyde\MultilingualPress\tableExists;

/**
 * Trait TableTrait
 *
 * @see Table
 */
trait TableTrait
{
    /**
     * @inheritdoc
     */
    public function exists(): bool
    {
        return tableExists($this->name());
    }
}
